@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

/*------------------------*/
/* ７つの魅力 */
ul.outline7 li {
	padding:5px 0 ;
	border-bottom:1px dotted #CCCCCC;
}
	
ul.outline7 li a {
	background:url(../../../common/images/btn_icon_arrow01.gif) no-repeat left 50%;
	padding-left:20px;
	font-weight:bold;
}

.contents .main p.tx16b{
	font-size:16px;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:10px;
}

/*------------------------*/
/* ７つの魅力 */
.contents .main .summary_navi {
	border-top:1px solid #E4E4E4;
	padding:10px 0;
}

.summary_navi li {
	float:left;
}

.summary_navi li a {
	/*float:left;*/
	margin-right:24px;
	background:url(../../../common/images/btn_icon_arrow01.gif) no-repeat left 50%;
	padding-left:17px;
	font-size:13px;
	font-weight:bold;
}

.contents .main p.summary_box {
	background-color:#F4F9DD;
	padding:10px;
}
